body{margin:0 0 0 0; padding:0; background:url(../images/bg.jpg) repeat-x left top; font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#000000; line-height:18px; }

a:link, a:visited, a:active{color:#2051a1; text-decoration:none;}
a:hover{color:#cc232e; text-decoration:none;}

a img{border:0;}
.clear{height:0px; line-height:0px; clear:both; font-size:0px;}

ul, li{margin:0; padding:0;}
ul{list-style:none;}

h1{font-size:20px; margin:5px 0 15px 0; color:#1a7bb9; font-weight:lighter; border-bottom:1px solid #cc232e; padding:0 0 4px 0; }
h1.w{font-size:26px; margin:5px 0 10px 0; color:#ffffff; font-weight:lighter; text-transform:none;}
h1.h{line-height:30px; border:0; font-size:17px; font-weight:bold;}
h2{font-size:18px; height:20px; margin:5px 0 10px 0; color:#000000; font-weight:normal; border-bottom:1px solid #cccccc; }
h2.w{font-size:18px; margin:5px 0 5px 0; border:none;color:#ffffff; font-weight:lighter; text-transform:none;}
h3{font-size:14px; margin:10px 0 0 0; color:#000000; font-weight:normal; }

a{outline:none;}

#wrapper{width:986px; margin:0 auto 0 auto;}
#header{width:968px; height:93px; padding:29px 0 0 0; float:left;}
#logo{width:220px; height:53px; float:left;}
#mainnav{width:549px; height:45px; padding:9px 0 0 0; float:right;}
#mainnav ul li{float:left;}
#mainnav ul li a{text-indent:-9999px; margin:0 7px 0 0; display:block;}

#mainnav ul li.despre-noi a{width:104px; height:45px; background:url(../images/mainnav.gif) no-repeat left top; }
#mainnav ul li.despre-noi a:hover{ background:url(../images/mainnav.gif) no-repeat left -45px;}
#mainnav ul li.despre-noi a.selected{width:104px; height:45px; background:url(../images/mainnav.gif) no-repeat left -90px;}

#mainnav ul li.autorizare a{width:103px; height:45px; background:url(../images/mainnav.gif) no-repeat -113px top; }
#mainnav ul li.autorizare a:hover{ background:url(../images/mainnav.gif) no-repeat -113px -45px;}
#mainnav ul li.autorizare a.selected{width:103px; height:45px; background:url(../images/mainnav.gif) no-repeat -113px -90px;}

#mainnav ul li.acreditare a{width:104px; height:45px; background:url(../images/mainnav.gif) no-repeat -223px top; }
#mainnav ul li.acreditare a:hover{ background:url(../images/mainnav.gif) no-repeat -223px -45px;}
#mainnav ul li.acreditare a.selected{width:104px; height:45px; background:url(../images/mainnav.gif) no-repeat -223px -90px;}

#mainnav ul li.dotari a{width:104px; height:45px; background:url(../images/mainnav.gif) no-repeat -334px top; }
#mainnav ul li.dotari a:hover{ background:url(../images/mainnav.gif) no-repeat -334px -45px;}
#mainnav ul li.dotari a.selected{width:104px; height:45px; background:url(../images/mainnav.gif) no-repeat -334px -90px;}

#mainnav ul li.contact a{width:104px; height:45px; background:url(../images/mainnav.gif) no-repeat -445px top; margin:0; }
#mainnav ul li.contact a:hover{ background:url(../images/mainnav.gif) no-repeat -445px -45px;}
#mainnav ul li.contact a.selected{width:104px; height:45px; background:url(../images/mainnav.gif) no-repeat -445px -90px; margin:0;}

#sidebarone{width:303px; float:left;}
#localnav{width:303px; float:left; font-family: 'Oswald', sans-serif; font-weight:300; font-size:14px;}
#localnav ul li a{ height:34px; line-height:34px; padding:0 10px; margin:0 0 5px 0; display:block; background:url(../images/bg-nav.png) no-repeat left top; color:#232f54; }
#localnav ul li a:hover, #localnav ul li.selected a{height:34px; line-height:34px; margin:0 0 5px 0; display:block;background:url(../images/bg-nav.png) no-repeat right top; color:#fff}




/*
#localnav ul li.agregate a{ background:url(../images/leftnav.gif) no-repeat left top;}
#localnav ul li.agregate a:hover{ background:url(../images/leftnav.gif) no-repeat -303px top;}
#localnav ul li.agregate a.selected{ background:url(../images/leftnav.gif) no-repeat -303px top;}

#localnav ul li.drumuri a{ background:url(../images/leftnav.gif) no-repeat left -39px;}
#localnav ul li.drumuri a:hover{ background:url(../images/leftnav.gif) no-repeat -303px -39px;}
#localnav ul li.drumuri a.selected{ background:url(../images/leftnav.gif) no-repeat -303px -39px;}

#localnav ul li.geotehnica a{ background:url(../images/leftnav.gif) no-repeat left -79px;}
#localnav ul li.geotehnica a:hover{ background:url(../images/leftnav.gif) no-repeat -303px -79px;}
#localnav ul li.geotehnica a.selected{ background:url(../images/leftnav.gif) no-repeat -303px -79px;}

#localnav ul li.mortare-betoane a{ background:url(../images/leftnav.gif) no-repeat left -119px;}
#localnav ul li.mortare-betoane a:hover{ background:url(../images/leftnav.gif) no-repeat -303px -119px;}
#localnav ul li.mortare-betoane a.selected{ background:url(../images/leftnav.gif) no-repeat -303px -119px;}

#localnav ul li.beton{ background:url(../images/leftnav.gif) no-repeat left -159px;}
#localnav ul li.beton a:hover{ background:url(../images/leftnav.gif) no-repeat -303px -159px;}
#localnav ul li.beton a.selected{ background:url(../images/leftnav.gif) no-repeat -303px -159px;}

#localnav ul li.materiale-drumuri{ background:url(../images/leftnav.gif) no-repeat left -200px;}
#localnav ul li.materiale-drumuri a:hover{ background:url(../images/leftnav.gif) no-repeat -303px -200px;}
#localnav ul li.materiale-drumuri a.selected{ background:url(../images/leftnav.gif) no-repeat -303px -200px;}

*/


#content{width:644px; padding:10px; background:#FFFFFF; border:1px solid #cfcfcf; float:right;}
#main{width:644px;margin:20px 0 0 0; float:left;}

#main ul li{ background:url(../images/red_arrow.gif) no-repeat left 6px; line-height:18px; padding:0 0 0 15px; margin:0 0 10px 0;}

#footer{width:986px; font-size:11px; color:#666666; margin:15px 0 15px 0; border-top:1px solid #cccccc; float:left;}
#copyright{width:200px; line-height:25px; float:left;}
#bottomnav{width:600px; line-height:25px;text-align:right; float:right;}

.img-dotari{width:140px; margin:0 20px 20px 0; float:left; line-height:16px; text-align:center;}

#box1{width:270px; padding:20px; text-align:center; font-weight:bold; float:left; border:2px solid #cccccc; background:url(../images/bg_box.jpg) repeat-x left top;}
#box2{width:270px; padding:20px; text-align:center; font-weight:bold; float:right; border:2px solid #cccccc; background:url(../images/bg_box.jpg) repeat-x left top;}

#box1 h1, #box2 h1{font-size:15px; border:0; font-weight:bold; color:#000000; padding:0; margin:0;}

.boxb{width:200px; height:240px; background:url(../images/bg_b.gif) repeat-y left top; float:left; margin:0 20px 0 0; border-bottom:1px solid #cecece;}
.boxb ul{padding:10px 0 10px 10px;}
#footer2{
width:986px; font-size:11px; color:#666666; margin:0 auto !important; border-top:1px solid #cccccc; float:left;}
}